<?php
$strTableName="senuc_atividades_aluno";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_atividades_aluno";

$gstrOrderBy="ORDER BY senuc_atividades.data_atividade DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_atividades_aluno");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_atividades_aluno"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>